﻿@charset "utf-8";

/* CSS Document */

body,ol,ul,li,table,tr,td,dt,dd,dl,p,h1,h2,h3,h4,h5,h6,form,input,select,textarea{margin:0;padding:0; font-family:"微软雅黑"; font-size:12px;}

body{font-size:12px;color:#7f7f7f; margin:0; padding:0; overflow-x:hidden; }

h1,h2,h3,h4,h5,h6{ font-size:16px; font-weight:normal;}

input,button,select,textarea{outline:none}

a img{border:none;}

a:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}

li{list-style-type:none;}

a{text-decoration:none;color:#4c4c4c;}

input{vertical-align:middle;font-family:"微软雅黑";}

table{border-collapse:collapse;font-family:"微软雅黑";}

a:hover{cursor:pointer; color:#00903e;}

a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */

:focus { -moz-outline-style: none; } /* for Firefox */

a { outline:none; } /* for FF Chrome */

.clear{ clear:both;}





body {

	position:relative;

}

.bodybg {

	height:166px;

	width:100%;

	position:absolute;

	display:table;

	left:0;

}

.bgleft {

	background:url(../images/bg-left.jpg) repeat-x top;

	width:63%;

	height:166px;

	float:left;

}

.bgright {

	background:url(../images/bg-right.jpg) repeat-x top;

	width:37%;

	height:166px;

	float:right;

}

.header {

	width:960px;

	margin:0 auto;

	height:130px;

	position:relative;

	padding-top:36px;

	z-index:997;

}

.header .logo{

	background:#fff;

	width:275px;

	}

.language {

	position:absolute;

	right:0;

	top:15px;

}

.language ul li {

	float:left;

	padding-left:5px;

}

.nav {

	position:absolute;

	bottom:0;

	height:44px;

	overflow:visible;

	z-index:999;

}

.nav ul li.mainlevel {

	float:left;

	width:92px;

	background:#0171aa;

	border-right:1px solid #017ebd;
	
	position:relative;

}

.nav ul li.mainlevel .lia {

	width:100%;

	display:inline-block;

	text-align:center;

	color:#fff;

	line-height:44px;

	height:44px;

	font-size:14px;

	font-weight:bold;

	z-index:999;

	position:relative;

}

.nav ul li.current .lia {

	background:#00699e;

}

.nav ul li.mainlevel div {

	display:none;
	position:absolute;
	padding:0 10px;
 top:44px;
	background:#00699e;
	clear:both;
	left:0;

}

.nav ul li.mainlevel div ol li {
	
	float:left;
	margin:0 10px;
	color:#fff;

	line-height:30px;
	height:30px;

}
.nav ul li.mainlevel div ol li a{
	color:#fff;
}
.nav ul li.mainlevel div a:hover {

	background:#00699e;

}
.nav ul li.mainlevel div.gydv { width:280px;}
.nav ul li.mainlevel div.gydv ol li a:hover{ font-weight:bold;}
.nav ul li.mainlevel div.zxdv { width:350px;}
.nav ul li.mainlevel div.zxdv ol li a:hover{ font-weight:bold;}
.nav ul li.mainlevel div.zydv { width:420px;}
.nav ul li.mainlevel div.zydv ol li a:hover{ font-weight:bold;}
.nav ul li.mainlevel div.qydv { width:210px;}
.nav ul li.mainlevel div.qydv ol li a:hover{ font-weight:bold;}
.nav ul li.mainlevel div.rldv { width:80%;}
.nav ul li.mainlevel div.rldv ol li a:hover{ font-weight:bold;}
.nav ul li.mainlevel div.lxdv { width:80%; overflow:hidden;}
.nav ul li.mainlevel div.lxdv ol li a:hover{ font-weight:bold;}

.nav ul li.mainlevel div.anlidiv {

	width:500px;

	position:absolute;

	left:0;

	top:44px;

	height:119px;

	background:#0d71a2;

	border-top:1px solid #8db5c7;

	z-index:9;

}

.nav ul li.mainlevel div.anlidiv ol {

	margin-left:2px;

}

.nav ul li.mainlevel div.anlidiv ol li {
	margin:0;
	height:auto;
	width:auto;

	float:left;

	margin-top:13px;

	margin-left:12px;

	width:109px;

	overflow:hidden;

}

.nav ul li.mainlevel div.anlidiv ol li a {

	display:inline-block;

	width:100%;

	background:#0d5f89;
	margin-right:0;
	height:inherit;
	text-align:center;

}

.search {

	position:absolute;

	right:0;

	bottom:9px;

	width:203px;

	height:24px;

	overflow:hidden;

}

.sctxt {

	width:174px;

	padding:0 3px;

	padding-right:24px;

	height:24px;

	line-height:24px;

	position:absolute;

}

.scbtn {

	background:url(../images/search-btn.jpg) no-repeat center;

	border:0;

	cursor:pointer;

	width:24px;

	height:24px;

	position:absolute;

	right:0;

}

.bottom{ height:54px; border-top:1px solid #1879aa; background:#016ca2; clear:both;}

.footer{ width:960px; margin:0 auto; line-height:54px;}

.links{ float:left;}

.links a{ color:#fff;}

.links a:Hover{ text-decoration:underline;}

.links span{ margin:0 10px; color:#fff;}

.icp{ float:right; color:#fff;}



.page{ text-align:right; padding:30px 0; padding-top:40px; clear:both;}

.page a{ display:inline-block; padding:0px 10px; line-height:22px; height:22px; margin:0 3px; background:#f5f5f5; border:1px solid #e5e5e5;}

.page a:Hover{ background:#146aaf; color:#fff; border:1px solid #146aaf;}

.page a.cur{ background:#146aaf; color:#fff; border:1px solid #146aaf; }